{
  "codeListTag" : "Formula_type",
  "codeListType" : "STATIC",
  "codeName" : "Formula_type",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSCODELISTS/Formula_type.json",
  "emptyText" : "未定义",
  "name" : "公式类型",
  "getPSCodeItems" : [ {
    "codeName" : "Uncondition",
    "text" : "无条件公式",
    "value" : "uncondition"
  }, {
    "codeName" : "Multicondition",
    "text" : "多条件公式",
    "value" : "multicondition"
  }, {
    "codeName" : "Advanced",
    "text" : "高级公式",
    "value" : "advanced"
  } ],
  "refFlag" : true,
  "systemTag" : "TrainSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}